/** Shopify CDN: Minification failed

Line 519:1 Unexpected "{"

**/
.heth-features-desc.heth-TypographyH5Regular p{
    margin:0;
}
.heth-footer__form{
    position:relative;
}
p.heth-footer__success-msg, .heth-footer__error-msg {
    position: absolute;
    bottom: -48px;
}


div#anchor {
    border-radius: 18px !important;
    border: none !important;
    box-shadow: inset -2px -2px 2px #6a6a6a33, inset 3px 4px 2px #ffffff;
}

.shopify-challenge__container {
    max-width: 500px;
    margin: 40px auto;
    border-radius: 32px;
    padding: 100px 20px;
    box-shadow: inset 4px 4px 4px #ffffff, inset -2px -2px 4px #24876129 !important;
}
p.shopify-challenge__message {
    font-size: 19px;
    font-weight: 600;
    text-transform: unset;
    color: var(--primary);
}
input.shopify-challenge__button.btn {
    background-color: var(--dark-green);
    color: var(--white);
    line-height: 1.25;
    padding: var(--spacing-s) var(--spacing-l);
    border-radius: 100px;
    transition: opacity .2s ease;
    border: none;
    cursor: pointer;
}

.shopify-challenge__container {
    max-width: 500px;
    /* height: 500px; */
    background: #ebebeb;
    margin: 0 auto;
    border-radius: 32px;
    /* backdrop-filter: blur(100px); */
    padding: 100px 20px;
    box-shadow: inset 4px 4px 4px #fff,inset -2px -2px 4px #24876129!important;
    position: fixed;
    z-index: 9999;
    top: 50%;
    left: 50%;
    transform-style: preserve-3d;
    transform: translate(-50%, -50%);
}
.shopify-challenge__container::after {
    width: 100vw;
    height: 100vh;
    content: "";
    position: fixed;
    backdrop-filter: blur(4px);
    left: -100%;
    z-index: -3;
    transform: translate3d( -50%, -50%, -4px);
    top: 50%;
    left: 50%;
}
#shopify-section-header{
    position: sticky;
    top: -42px;
    z-index: 999;
}


@media(max-width:768px){
    p.heth-footer__success-msg, .heth-footer__error-msg {
    font-size:12px;
        bottom: -32px;

    }
    .heth-product-gallery{
        display:grid !important;
    }
    .heth-experts {
        padding: 60px 0 0px;
    }

}
.heth__content .heth__title{
    color: var(--dark-green);

font-family: "DM Sans";
font-size: 40px;
font-style: normal;
font-weight: 700;
line-height: 110%;
letter-spacing: -0.4px;
text-transform: unset;
}

.heth__desc-body.rte p {
    font-size: 16px;
    font-style: normal;
    font-weight: 400;
    line-height: 140%;
    letter-spacing: -0.32px;
}

.heth__desc-body.rte ul.custom-checked-list {
    list-style: none; 
    padding-left: 0;
    margin: 0;
}
.heth__desc-body.rte ul{
margin:0;
padding-left:0 !important;
}
.heth__desc-body.rte li {
    position: relative;
    padding-left: 23px!important;
    font-weight: 500;
    font-size: 14px;
    line-height: 140%;
}

.heth__desc-body.rte li:before {
    content: "";
    position: absolute;
    margin: 0;
    left: 0;
    top: 2px;
    width: 20px;
    height: 20px;
    background-size: 100%;
    background-image: url(//heth-9308.myshopify.com/cdn/shop/t/5/assets/Check.png?v=50980701695505676561781093122);
}
.heth-faq__answer.heth-TypographyParagraphP1Regular p{
    margin:0;
}
.heth-product-gallery {
    flex: 0 0 50%;
    width: 100% !important;
    display: flex;
    flex-direction: column;
    gap: 16px;
}

.heth-gallery-main img,
.heth-gallery-thumbs img {
    height: auto !important;
}

.heth__swatches {
    display: grid !important;
    grid-template-columns: 1fr 1fr 1fr;
    gap: 16px !important;
}
.heth__swatch-btn img {
    max-width: 100%;
    margin: 0;
    height: 70px;
    width: 90px;
    object-fit: contain;
}
.var-img-wrapper{
        display: flex;
    flex-direction: column;
    align-items: center;
    
}

/* ========== */
.heth__swatch-btn {
    padding: 22.5px 16px !important;
    border: 1px solid var(--border) !important;
    border-radius:16px !important;
    background: var(--text-light-green) !important;
    position:relative;
}
.heth__swatch-btn:nth-child(2)::before,
.heth__swatch-btn:first-child:before {
    content: "Best Value";
    position: absolute;
    top: 0;
    left: 50%;
    transform: translate(-50%,-50%);
    color: var(--green);
    background: var(--text-light-green);
    padding: 4px 12px;
    border-radius: 100px;
    white-space: nowrap;
    z-index: 2;
    text-align: center;
    font-size: 12px;
    font-style: normal;
    font-weight: 600;
    line-height: 140%;
}

.heth__swatch-btn:nth-child(2)::before {
    content: "Most Popular";
    position: absolute;

    
    font-size: 13px;
    font-weight: 700;
    color: white;
    background: #0A6237;
    
    /* Structure & Shape */
    padding: 6px 18px;
    border-radius: 20px;
    white-space: nowrap;
    z-index: 2;
}
.var-image-title{
    color: var(--dark-dark);
    font-family:var(--global-font);
    font-size: 20px;
    font-style: normal;
    font-weight: 600;
    letter-spacing: -0.2px;
    text-align: center;
}

.heth__option-block {
    display: flex;
    flex-direction: column;
    gap: 32px !important;
}
.heth__option-label {
    color: var(--Brand-Colors-Drak-Green, #062E14);
    font-family: "DM Sans";
    font-size: 18px;
    font-style: normal;
    font-weight: 600;
    line-height: 140%;
    letter-spacing: -0.72px;
}

.review__title{
    color: var(--dark-green, #062E14);
    font-size: 16px;
    font-style: normal;
    text-decoration:none;
    padding-left:10px;
    font-weight: 600;
    line-height: 1em; 
    letter-spacing: -0.32px;
    font-family: var(--global-font);
}

.heth__option-label{
    
    font-family: var(--global-font);
    font-size: 18px;
    font-style: normal;
    letter-spacing: -0.72px;
    font-weight: 600;
    line-height: 140%; /* 25.2px */
    color: var(--dark-green, #062E14);

}
.var-price{
    color: var(--dark-green, #062E14);
    font-family: "DM Sans";
    font-size: 12px;
    font-style: normal;
    font-weight: 500;
    margin:0;
    line-height:120%;
    letter-spacing: -0.24px;
    text-align: center;
}
.heth-container.heth__grid .heth-review-card__stars{
    margin-bottom:0;
}
.capsul-size {
    border-radius: 999px;
    background: var(--text-light-green, #EFF1E5);
    display: inline-flex;
    width: max-content;
    padding: 8px 16px;
    justify-content: start;
    align-items: center;
    gap: 10px;
    color: var(--Brand-Colors-green, #0C6835);
    font-family: DM Sans;
    font-size: 16px;
    font-style: normal;
    font-weight: 600;
    line-height: 140%;
    letter-spacing: -.32px;
}
.heth-faq__list {
    margin-top: 20px;
}
button.heth__swatch-btn.is-selected {
    border: 1px solid var(--green) !important;
}


/* subscription */

 .heth-subscribe-info {
    font-family: inherit;
    margin-top:16px;
  }
  .heth-subscribe-info__title {
    font-weight: 600;
    color: var(--dark-green);
    margin: 0 0 12px 0;
    font-size: 15px;
  }
  .heth-subscribe-info__grid {
    display: grid;
    grid-template-columns: 1fr 1fr;
    gap: 8px 24px;
  }
  .heth-subscribe-info__item {
    display: flex;
    align-items: flex-start;
    gap: 8px;
    font-size: 14px;
    color: var(--text-green);
    line-height: 1.4;
  }
  .heth-subscribe-info__item svg {
    flex-shrink: 0;
    margin-top: 2px;
    width: 16px;
    stroke: var(--text-ash-green);
    height: 16px;
  }
  .heth-subscribe-info__item span{
    color:var(--text-green);
  }
#appstle_subscription_widget0 .appstle_subscribe_option{
    display:none !important;
}

  @media (max-width: 600px) {
    .heth-subscribe-info__grid {
      grid-template-columns: 1fr;
    }
    .heth__swatch-btn:nth-child(2):before {
    content: "Most Popular";
    position: absolute;
    font-size: 10px;
    font-weight: 700;
    color: #fff;
    background: #0a6237;
    padding: 4px 12px;
    border-radius: 20px;
    white-space: nowrap;
    z-index: 2;
}
  }

  .appstle_subscription_description_text{
margin-left:0 !important;
  }

  .appstle_subscribe_save_text, .appstle_one_time_text{
    font-weight:700;
  }

  .appstle_subscription_amount{
    font-weight:700;
  }

.heth-trust-badges {
    display: flex;
    justify-content: center;
    align-items: center;
    gap: 14px 30px;
    flex-wrap: wrap;
    margin-top: 7px;
}
.heth-trust-badges__item {
    display: flex;
    align-items: center;
    font-weight: 600;
    font-size: 13px;
    gap: 6px;
    line-height: 18px;
    letter-spacing: -.08px;
    /* vertical-align: middle; */
}

  @media (max-width: 1400px) {
      .heth-trust-badges {
        justify-content:start;
      }
  }

.faq-url{
    color:var(--text-ash-green);
}

.heth-features-desc{
    font-size:18px;
}

span.price-wrapper {
    display: inline-flex;
    padding: 4px 12px;
    justify-content: center;
    align-items: center;
    margin-left: 12px;
    gap: 6px;
    border-radius: 999px;
    background: rgba(255, 255, 255, 0.12);
    color: var(--White, #ffffffb5);
    text-align: right;
    font-family: "DM Sans";
    font-size: 14px;
    font-style: normal;
    font-weight: 400;
    line-height: 120%;
    letter-spacing: -0.28px;
    /* text-decoration-line: line-through; */
}

span.price-wrapper strong {
    font-family: DM Sans;
    font-weight: 600;
    font-style: SemiBold;
    font-size: 16px;
    leading-trim: NONE;
    line-height: 140%;
    letter-spacing: -2%;
    text-align: right;
    vertical-align: middle;
    color: white;
}

.heth__content .heth__title{
    font-size:29px;
}


/* 

 feed back css
*/

body .heth-hero-badge{
    text-transform:none;
}


/* overriding of style.css */
.heth-coa-hero__desc{
max-width:642px;
}

.heth-energy__text{
line-height:120% !important;
}
.heth-energy__bg img{
    object-position: center center !important;
}
.heth-vision__content .heth-btn-primary {
    padding: 15px 29px!important;
}

.heth__content .heth-faq__answer{
    font-size:16px !important;
}
.heth-onepress__header{
    max-width:100% !important;
}

.appstle_subscription_wrapper_option{
margin:0 !important;
}
#appstle_subscription_widget0 .appstle_subscription_wrapper {
    border: 1.5px solid #cccccc;
    border-radius: 5px;
    margin-bottom: 5px;
    overflow: hidden;
    background: #EFF1E5;
    display: flex;
    padding: 20px;
    border-radius: 24px;
    flex-direction: column;
    gap: 15px;
}
.heth-faq__item .heth-faq__icon svg{
    transform: rotate(180deg);
}
.heth-faq__item.is-open .heth-faq__icon svg{
    transform: rotate(0);
}

.shopify-policy__container {
    margin-bottom:60px !important;
}
@media (max-width:768px){
    .heth-faq {
        padding: 48px 0px;
    }
    button.heth__atc-btn {
    padding: 10px 0;
    font-size: 18px;
    font-weight: 500;
}
span.price-wrapper {
    font-size: 12px;
}{
    font-size:12px;
}
span.price-wrapper strong{
    font-size:14px;
}

.heth-nad-support .heth-features-section__top {
    background-color: var(--text-light-green);
    box-shadow: 0 10px 20px var(--text-light-green);
    z-index: 99;
    position: relative;
}
.shopify-policy__container {
    margin-bottom:48px !important;
}
}

